Page 2 of 2 FirstFirst 12
Results 21 to 22 of 22
  1. #21  
    I'm trying to follow the advice here of installing preware, etc. But it gives me an error trying to install the GNUpatch, the Emergency patch, and other programs via QI. What do I do?
  2. mvilla's Avatar
    Posts
    1 Posts
    Global Posts
    8 Global Posts
    #22  
    Quote Originally Posted by Shadavis08 View Post
    i would uninstall the program and then reinstall it and see if that fixes it! pretty easy to do and it may fix the problem, also you could open webos QI go into the feeds apps. and reinstall diffstat and gnu patch and see if that works first ,it may not have updated correctly when you updated preware last. ??? thats all i can think of right now.
    Excellent!! Thanks Shadavis08! My issue was that diffstat and gnu patch weren't on my system. I used WOQI to put the back on, uninstalled/reinstalled Patch Manager and Preware and now I'm good to go.

    Thanks again!
Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions